1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Keine Verbindung mit CCcam 2.2.1, CCcam2.3.0 klappt hingegen

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von martin_1, 7. März 2013.

  1. martin_1
    Offline

    martin_1 Spezialist

    Registriert:
    17. Januar 2012
    Beiträge:
    574
    Zustimmungen:
    27
    Punkte für Erfolge:
    28
    Hallo,


    ich habe OSCam auf meiner Fritz zu testzwecken auf CCcam 2.2.1 umgestellt. Nun kann ich mich mit dem Client (Dream) problemlos mit CCcam 2.3.0 verbinden, nicht jedoch mit CCcam 2.1.1.


    Wie kann das sein, gibt es dort Unterschiede? An der CCcam.cfg habe ich nichts geändert...


    Danke!
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. 4gx35
    Offline

    4gx35 Chef Mod

    Registriert:
    18. Mai 2010
    Beiträge:
    16.767
    Zustimmungen:
    4.583
    Punkte für Erfolge:
    113
    AW: Keine Verbindung mit CCcam 2.2.1, CCcam2.3.0 klappt hingegen

    oscam server auf cccam version 2.3.0 sollte eigentlich mit allen CCcam versionen verbinden, vor allem Dreamboxen, VU usw.
    aber für einige Problemboxen kann es anders sein
     
    #2
  4. theeye
    Offline

    theeye Ist gelegentlich hier

    Registriert:
    20. Dezember 2008
    Beiträge:
    54
    Zustimmungen:
    7
    Punkte für Erfolge:
    8
    AW: Keine Verbindung mit CCcam 2.2.1, CCcam2.3.0 klappt hingegen

    Hast du evtl. min. Client Version eingestellt?
     
    #3
    martin_1 gefällt das.
  5. martin_1
    Offline

    martin_1 Spezialist

    Registriert:
    17. Januar 2012
    Beiträge:
    574
    Zustimmungen:
    27
    Punkte für Erfolge:
    28
    AW: Keine Verbindung mit CCcam 2.2.1, CCcam2.3.0 klappt hingegen

    Wo mache ich das?
     
    #4
  6. theeye
    Offline

    theeye Ist gelegentlich hier

    Registriert:
    20. Dezember 2008
    Beiträge:
    54
    Zustimmungen:
    7
    Punkte für Erfolge:
    8
    AW: Keine Verbindung mit CCcam 2.2.1, CCcam2.3.0 klappt hingegen

    in der cccam.cfg weit unten "MINIMUM CLIENT VERSION: 2.x.x"
     
    #5
    martin_1 gefällt das.

Diese Seite empfehlen